﻿body {
	font-family:Arial;
	
	font-weight:400;
	line-height:1.2;
}

#main
{
	position:relative;
	width:965px;
	float:none;
	font-size: 80%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-image:url(../images/back_tile.png);
	z-index:20;
	top:0px;
	left:0px;
}
	#content
{
	position:absolute;
	width:600px;
	height:100%;
	left:230px;
	padding:40px 0 0 50px;
}
	#content ul
{
	font-size:9pt;
	padding:0 15px;

}
	#content td
{
	padding:0 15px 0 0;
	
}

	


	#header_hype_container
{
	position:relative;
	overflow:hidden;
	width:965px;
	height:273px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-image:url('../images/header-empty.png');
}
	#side
{	
	position:static;
	width:202px;
	height:100%;
	z-index:10
}
	#bar
{
	position:static; 
	width:83px; 
	height:100%; 
	float:right; 
	background-image:url(../images/sidebar-bar.jpg); 
}
	#menu-vert
{
	position:absolute;
	top:50px;
	left:8px;
	width:199px;
}
	#menu-hor
{	
	top:0px;
	width:735px;
	height:27px;
	right:25px;
	position:absolute;
	background-image:url('../images/menuhor-back.jpg')
}
	#menu-top
{
	position:inherit;
	width:199px;
	height:16px;
	background-image:url(../images/menu-top.png);
	top:-16px
}
	#menu-bottom
{
	position:inherit;
	width:199px;
	height:18px;
	bottom:-18px;	
	background-image:url(../images/menu-bottom.png)
}
	#sidemenu
{
	position:absolute;
	width:199px;
	height:100%;
	background-image:url(../images/menu-tile.png);
	left:0;
	padding-top: 5px;
}
#sidemenu-heading
{
	font: 13px Arial, Helevetica, sans-serif; 
	color:#555; 
	font-weight: bold; 
	margin-left: 28px;
}
	ul#css3menu1
{
	margin:0;
	list-style:none;
	padding:0;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	*display:inline;
	float:right;
}

	ul#css3menu1 li
{
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
	* html ul#css3menu1 li a
{
	display:inline-block;
}
	ul#css3menu1>li
{
	margin:0
}
	ul#css3menu1 a:active, ul#css3menu1 a:focus
{
	outline-style:none
}
	ul#css3menu1 a
{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:13px Arial,Helvetica,sans-serif;
	color:#2b2b2b;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding: 5px 7px 6px 7px;
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0
}
	ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed
{
	background-color:#444444;
	border-color:#C0C0C0;
	border-style:solid;
	color:#FFF;
	text-shadow:#FFF 0 0 1px;
	background-image:url("../images/mainbk.png");
	background-position:0 100px;
	text-decoration:none
}
	ul#css3menu1 li.topfirst>a
{
		border-width:0;
	border-radius:0px 0 0 0px;
	-moz-border-radius:0px 0 0 0px;
	-webkit-border-radius:0px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0
}
	ul#css3menu1 li.toplast>a
{
		border-radius:0 0px 0px 0;
	-moz-border-radius:0 0px 0px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
}


	ul#css3menu2,ul#css3menu2 ul
{
		margin:0;
	list-style:none;
	padding:0;
	background-color:none;
	border-width:0;
	border-style:solid;
	border-color:;
}
	ul#css3menu2 ul
{
	display:none;
	box-shadow: 2px 3px 2px rgba(0,0,0,0.23);
	position:absolute;
	left:100%;
	top:0;
	background-color:transparent;
	background-image:url("../images/bg.png");
	background-repeat:repeat;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}
	ul#css3menu2 li:hover>*
{
		display:block;
}
	ul#css3menu2 li
{
		position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
}
	ul#css3menu2 li:hover
{
		z-index:1;
}
	ul#css3menu2
{
		font-size:0;
	z-index:999;
	position:relative;
	display:block;
	float:left;
	padding:0px 10px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
	ul#css3menu2>li
{
		margin:0
}
	ul#css3menu2 a:active, ul#css3menu2 a:focus
{
		outline-style:none;
}
	ul#css3menu2 a
{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:13px Arial,Helvetica,sans-serif;
	color:#555555;
	cursor:pointer;
	padding:5px 18px;
	background-color:;
	background-repeat:repeat;
	border-width:0px;
	border-style:none;
	border-color:;
}
	ul#css3menu2 ul li
{
		float:none;
	margin:1px 0 0;
}
	ul#css3menu2 ul a
{
	text-align:left;
	padding:5px 25px;
	background-color: #1C66BE;
	margin-bottom: -1px;
	/*border-radius:4px;*/
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font:13px Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
	ul#css3menu2 li:hover>a,ul#css3menu2 li a.pressed
{
	border-style:none;
	color:#1C66BE;
	text-decoration:none;
}
	ul#css3menu2 span
{
	display:block;
	overflow:visible;
	background-image:url("../images/arrowmain0.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right: 118px;
}
	ul#css3menu2 li:hover>a>span
{
	background-image:url("../images/arrowmain1.png");
}
	ul#css3menu2 ul li:hover>a,ul#css3menu2 ul li a.pressed
{
	background-color:#444444;
	color:#FFFFFF;
	text-decoration:none;
}
	ul#css3menu2 li.topmenu>a,ul#css3menu2 li.submenu>a
{
	background-color:transparent;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
	ul#css3menu2 li.topmenu:hover>a,ul#css3menu2 li.topmenu a.pressed
{
		background-color:transparent;
}
	ul#css3menu2 li.topmenustatic:hover>a
{
	cursor:default;
	color:#555555;
}
	ul#css3menu2 li.submenu>a
{
	padding:0 32px;
}
	ul#css3menu2 li.submenu:hover>a,ul#css3menu2 li.submenu a.pressed
{
	color:#FFFFFF;
	background-color:#444444;
}


	ul#css3menu3,ul#css3menu3 ul
{
		margin:0;
	list-style:none;
	padding:0;
	background-color:white;
	border-width:0;
	border-style:solid;
	border-color: white;
}
	ul#css3menu3 ul
{
	display:none;
	box-shadow: 2px 3px 2px rgba(0,0,0,0.23);
	position:absolute;
	left:100%;
	top:0;
	background-color:white;
	background-image:url("../images/bg.png");
	background-repeat:repeat;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}
	ul#css3menu3 li:hover>*
{
		display:block;
}
	ul#css3menu3 li
{
		position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
}
	ul#css3menu3 li:hover
{
		z-index:1;
}
	ul#css3menu3
{
		font-size:0;
	z-index:999;
	position:relative;
	display:block;
	float:left;
	padding:0px 10px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background-color:white;
}
	ul#css3menu3>li
{
		margin:0
}
	ul#css3menu3 a:active, ul#css3menu3 a:focus
{
		outline-style:none;
}
	ul#css3menu3 a
{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:13px Arial,Helvetica,sans-serif;
	color:#555555;
	cursor:pointer;
	padding:5px 18px;
	background-color:black;
	background-repeat:repeat;
	border-width:0px;
	border-style:none;
	border-color:;
}
	ul#css3menu3 ul li
{
		float:none;
		margin:1px 0 0;
}
	ul#css3menu3 ul a
{
	text-align:left;
	padding:5px 25px;
	background-color: #1C66BE;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font:13px Arial,Helvetica,sans-serif;
	color:#444444;
	text-decoration:none;
}
	ul#css3menu3 li:hover>a,ul#css3menu3 li a.pressed
{
	border-style:none;
	color:#1C66BE;
	text-decoration:none;
}
	ul#css3menu3 hr
	{ 
	color:white;
	}
	ul#css3menu3 span
{
	display:block;
	overflow:visible;
	background-image:url("../images/arrowmain0.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right: 118px;
}
	ul#css3menu3 li:hover>a>span
{
	background-image:url("../images/arrowmain1.png");
}
	ul#css3menu3 ul li:hover>a,ul#css3menu3 ul li a.pressed
{
	background-color:#444444;
	color:#FFFFFF;
	text-decoration:none;
}
	ul#css3menu3 li.topmenu>a,ul#css3menu3 li.submenu>a
{
	background-color:#EEEEEE;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#333333;
}
	ul#css3menu3 li.topmenu:hover>a,ul#css3menu3 li.topmenu a.pressed
{
		background-color:white;
}
	ul#css3menu3 li.topmenustatic:hover>a
{
	cursor:default;
	color:#cccccc;
}
	ul#css3menu3 li.submenu>a
{
	padding:0 32px;
	width:120px;
	height:20px;
	margin-bottom: -1px;
	line-height:20px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:5px;
}
	ul#css3menu3 li.submenu:hover>a,ul#css3menu3 li.submenu a.pressed
{
	color:#FFFFFF;
	background-color:#444444;
}
	.footer
{
	position:static;
	width:100%;
	height:100%;
	float:inherit;
	background-color:#192040;
	bottom:0px
}
	#footer-behind
{
	position:relative;
	width:100%;
	height:80px;
	top:-48px;
	left:0px;
	background-color:#192040
}

h4{
	padding: 0px;
	margin: 0px;
}

.SoftwareItem {
display:block;
	padding-bottom: 50px;
}
.SoftwareItem ul {
display:block;
margin-left:30px;

}

.SoftwareItem img {
			position: relative;
			float: left; 
			display: inline-block;
			margin-right:20px;
			margin-bottom:10px;
			
		}
	
	.SoftwareTitle{
			font-size: x-large;
			font-weight: bold;
			font-style: normal;
			
			color: #000080;
			
		}
		
a:link.SoftwareTitle  {	font-size: x-large;
			font-weight: bold;
			font-style: normal;
			
			color: #000080;
 text-decoration: none; } 
a:visited.SoftwareTitle  { 	font-size: x-large;
			font-weight: bold;
			font-style: normal;
			
			color: #000080;
 text-decoration: none; } 
a:hover.SoftwareTitle  {
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
	text-decoration: none;
} 
a:active.SoftwareTitle  { 	font-size: x-large;
			font-weight: bold;
			font-style: normal;
			
			color: #000080;
 text-decoration: none; } 
		.SoftwareInfo {
		}